声音问题,求帮忙!

为当前最终发行版之前的所有版本提供支持
回复
左迟
帖子: 124
注册时间: 2006-08-24 14:09
送出感谢: 0
接收感谢: 0

声音问题,求帮忙!

#1

帖子 左迟 » 2006-09-30 22:27

看视频有声音,打开浏览器看视频也有声音。
可是网页内部的播放器没有声音。
看自己的博客,可以看到音乐在下载状态,可是没有声音。 http://klauszuo.blogspot.com
看朋友的博客,music那一块干脆就没有了。 http://chen-yvxin.blogspot.com

浏览器: firefox, opera
OS:ubuntu dapper + gnome
配置了这里写的混音 无效 http://wiki.ubuntu.org.cn/如何混音
hello world
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2006-09-30 22:36

后台播放的,一般是需要命令行的播放软件。mpg321,ogg123,flac,或者music123就包括了主要的音频格式。不知道是否有效。
● 鸣学
左迟
帖子: 124
注册时间: 2006-08-24 14:09
送出感谢: 0
接收感谢: 0

#3

帖子 左迟 » 2006-09-30 22:39

该怎么解决呢?请给出命令行或者贴出有关网页
谢谢你了:)
hello world
左迟
帖子: 124
注册时间: 2006-08-24 14:09
送出感谢: 0
接收感谢: 0

#4

帖子 左迟 » 2006-09-30 22:43

klaus@klaushome:~$ sudo apt-get install ogg123
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
现在没有可用的软件包 ogg123,但是它被其它的软件包引用了。
这可能意味着这个缺失的软件包可能已被废弃,
或者只能在其他发布源中找到
E: 软件包 ogg123 还没有可供安装的候选者
klaus@klaushome:~$ sudo apt-get install mpg321
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
libid3tag0
下列【新】软件包将被安装:
libid3tag0 mpg321
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 69.4kB 的软件包。
解压缩后会消耗掉 262kB 的额外空间。
您希望继续执行吗?[Y/n]y
获取:1 http://ubuntu.csie.ntu.edu.tw dapper/main libid3tag0 0.15.1b-8 [34.9kB]
获取:2 http://ubuntu.csie.ntu.edu.tw dapper/universe mpg321 0.2.10.3 [34.5kB]
下载 69.4kB,耗时 21s (3161B/s)
选中了曾被取消选择的软件包 libid3tag0。
(正在读取数据库 ... 系统当前总共安装有 85354 个文件和目录。)
正在解压缩 libid3tag0 (从 .../libid3tag0_0.15.1b-8_i386.deb) ...
选中了曾被取消选择的软件包 mpg321。
正在解压缩 mpg321 (从 .../mpg321_0.2.10.3_i386.deb) ...
正在设置 libid3tag0 (0.15.1b-8) ...
ldconfig: /usr/lib/libgaim-client.so.0 is not a symbolic link

ldconfig: /usr/lib/libgaim.so.0 is not a symbolic link


正在设置 mpg321 (0.2.10.3) ...

klaus@klaushome:~$ sudo apt-get install music123
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
libgnat-4.0
推荐安装的软件包:
esound-clients vorbis-tools
下列【新】软件包将被安装:
libgnat-4.0 music123
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 889kB 的软件包。
解压缩后会消耗掉 2695kB 的额外空间。
您希望继续执行吗?[Y/n]n
中止执行。
klaus@klaushome:~$ sudo apt-get install flac
正在读取软件包列表... 完成
正在分析软件包的依赖关系树... 完成
将会安装下列额外的软件包:
liboggflac3
下列【新】软件包将被安装:
flac liboggflac3
共升级了 0 个软件包,新安装了 2 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
需要下载 157kB 的软件包。
解压缩后会消耗掉 459kB 的额外空间。
您希望继续执行吗?[Y/n]n
中止执行。
klaus@klaushome:~$
hello world
左迟
帖子: 124
注册时间: 2006-08-24 14:09
送出感谢: 0
接收感谢: 0

#5

帖子 左迟 » 2006-10-01 10:25

顶上去
hello world
左迟
帖子: 124
注册时间: 2006-08-24 14:09
送出感谢: 0
接收感谢: 0

#6

帖子 左迟 » 2006-10-01 11:52

问题已经解决,可以在我的博客听到音乐了。
可能是因为昨天晚上我又把mucis123和flac安装上了。
hello world
回复

回到 “老旧版本支持”